/


The player currently works in Chromium and Icecat/Firefox 3.5 or later — it may also work in Chrome and Opera, though we don't recommend them.